@layer addon {

    .templateCollection.collectionWhitepaper {
        .block {
            &:before,
            &:after {
                content: '';
                position: absolute;
                z-index: 8;
                background-color: var(--color-dark);
                width: 40px;
                height: 40px;
            }

            &:before {
                top: 40px;
                right: 0px;
            }
            &:after {
                top: 0;
                right: 40px;
            }
        }
    }

    .templateCollection.collectionWhitepaper,
    .templateFilter.filterWhitepaper {
        .grid {
            .title {
                font-size: var(--m-fontsize);
                line-height: var(--m-lineheight);
            }
            .media {
                padding: var(--padding) var(--padding) 0;
                &:before, &:after {
                    background-color: var(--color-dark);
                }
                img {
                    aspect-ratio: initial;
                    height: 200px;
                    width: auto;
                    margin: 0 auto;
                    max-width: 100%;
                }
            }
        }
    }

    
}